.bg {
    position: absolute;
    z-index: -1;
    width: 100%;
}

#container1 {
    width: 100%;
    min-height: 200px;
    background-color: #FFFFFF;
    display: flex;
    padding: 40px 0;
    margin-top: 350px;
}

#container1 h3 {
    font-size: 28px;
    margin: auto;
    text-align: center;
    padding: 0 50px;
}